/* Dialog title when quitting */
"Do you really want to quit X11?" = "Confirmeu que voleu sortir d’X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Les aplicacions X11 obertes es tancaran immediatament i perdreu tots els canvis no desats.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Voleu activar el mode RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Una aplicació ha sol·licitat a X11 que canviï la resolució de la vostra pantalla. X11 restaurarà aquesta pantalla al seu estat anterior quan l’aplicació esmentada sol·liciti tornar a aquest estat. També podeu utilitzar la seqüència de tecles ⌥⌘A per forçar X11 a tornar a l’estat anterior.";

/* No comment provided by engineer. */
"Allow" = "Permetre";

/* No comment provided by engineer. */
"Always Allow" = "Permetre-ho sempre";

/* No comment provided by engineer. */
"Cancel" = "Cancel·lar";

/* No comment provided by engineer. */
"Mac Help" = "Ajuda Mac";

/* No comment provided by engineer. */
"Quit" = "Sortir";

/* No */
"No" = "No";

/* Yes */
"Yes" = "Sí";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Ja hi ha un arxiu ~/.xinitrc.\n\nLes finestres mostrades per les aplicacions d’X11 pot ser que no tinguin barra de títol o que presentin un aspecte diferent al de les finestres de les aplicacions natives.\n\nVoleu ometre l’arxiu existent i utilitzar l’entorn X11 estàndard la propera vegada que obriu X11?";

/* window item modifiers */
"window item modifiers" = "ordre";

/* Updates menu title … */
"Check for X11 Updates..." = "Buscar actualitzacions d’X11…";
